POST platform/plan
Request Information
URI Parameters
None.
Body Parameters
PlanModel| Name | Description | Type | Additional information |
|---|---|---|---|
| companyId | integer |
None. |
|
| planName | string |
None. |
|
| patientLimit | integer |
None. |
|
| printLimit | integer |
None. |
|
| validTill | string |
None. |
|
| publicListing | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"companyId": 1,
"planName": "sample string 2",
"patientLimit": 1,
"printLimit": 1,
"validTill": "sample string 3",
"publicListing": true
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |